Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

General Questions /

General questions about getting started with SilverStripe that don't fit in any of the categories above.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

YouTube - v2.2.3


Reply


7 Posts   1429 Views

Avatar
Briohny

Community Member, 199 Posts

13 March 2009 at 4:12am

Hi,

Can anyone tell me if the YouTube module is compatible with SS v2.2.3?

Many thanks :)

Avatar
cnyaviary

Community Member, 12 Posts

14 March 2009 at 7:44am

Edited: 14/03/2009 7:46am

Check this topic

http://silverstripe.org/all-other-modules/show/254796#post254796

I have the video gallery with youtube at

http://www.cnyaviary.com/aviary/video-gallery/

Still working on smooting out some rough edges, but for most part it works.

Hope this helps.

George

Note: Sorry I thought you were asking about SS 2.3 (The above is relevant to the latest version 2.3 not 2.2.3) Sorry about that.

Avatar
Briohny

Community Member, 199 Posts

16 March 2009 at 5:14am

Edited: 16/03/2009 5:16am

Thanks George. Gorgeous birds at CNY Aviary! Have you happened to try the YouTube module on 2.2.3? I've installed it and ran db/build/ When trying to access a video gallery page, the following error appears: Fatal error: Call to undefined function curl_init() in C:\wamp\www\mccools\sapphire\api\RestfulService.php on line 83

Any ideas? I'll try the link in your post... hopefully that may help!

Avatar
cnyaviary

Community Member, 12 Posts

17 March 2009 at 2:01pm

Thanks about the birds :) They own us here ......

By the way my site is on 2.3 and the video gallery I mentioned uses the youtube gallery. Did you make the change as posted in the other discussion thread? If not we can compare our code and see why you are getting this error.

Let me know. Thanks,

George

Avatar
Briohny

Community Member, 199 Posts

18 March 2009 at 1:21am

Na i'm using 2.2.3... maybe the YouTube module doesn't work with this version?????

Avatar
kudesign

Community Member, 64 Posts

9 July 2009 at 1:20am

Hi, I have the same problem, still can not find a solution for v2.2.3. Did you manage to find a solution for this? Thanks in advance!!!!

Avatar
Rishi

Community Member, 97 Posts

14 May 2010 at 10:45pm

hello
you just need to uncomment extension=php_curl.dll from php.ini file
to do so remove ;(semi colon) which is present before extension=php_curl.dll in php.ini file